# Uses of Enum Class
org.apache.cxf.annotations.Policy.Placement

Packages that use Policy.Placement
Package
Description
org.apache.cxf.annotations

- ## Uses of Policy.Placement in org.apache.cxf.annotations

  Methods in org.apache.cxf.annotations that return Policy.Placement
  Modifier and Type
  Method
  Description
  `static Policy.Placement`
  Policy.Placement.`valueOf(String name)`
  Returns the enum constant of this class with the specified name.
  `static Policy.Placement[]`
  Policy.Placement.`values()`
  Returns an array containing the constants of this enum class, in the order they are declared.